.ht--corporate-ctc {
  margin-inline: auto;
  position: relative;
  width: 140px;
  height: 140px;
  inset: 0;

  box-sizing: border-box;
}

.ht--corporate-ctc .ht--circle-left {
  width: 40px;
  height: 40px;
  border: 1px Solid #000;
  border-radius: 100%;
  box-sizing: border-box;
  position: absolute;
  top: 50%;
  left: 16px;
  transform: translate(0, -50%);
  transition: all 0.6s cubic-bezier(0.25, 0.8, 0.25, 1);
}
.ht--corporate-ctc .ht--circle-right {
  width: 80px;
  height: 80px;
  border: 1px Solid #000;
  border-radius: 100%;
  position: absolute;
  box-sizing: border-box;
  margin: auto;
  inset: 0;
  transition: all 0.6s cubic-bezier(0.25, 0.8, 0.25, 1);
}

.ht-card-home:hover .ht--corporate-ctc .ht--circle-left {
  width: 100px;
  height: 100px;
  border: 1px Solid #000;
  border-radius: 100%;
  box-sizing: border-box;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  margin-left: 0;
  transition: all 0.6s cubic-bezier(0.25, 0.8, 0.25, 1);
  transform-origin: left center;
}
.ht-card-home:hover .ht--corporate-ctc .ht--circle-right {
  width: 100px;
  height: 100px;
  transition: all 0.6s cubic-bezier(0.25, 0.8, 0.25, 1);
}
